[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorKeyUp

Emulate the OnKeyUp event handler in the cell editor

## Declaration

Source position: grids.pas line 1088

`public procedure TCustomGrid.EditorKeyUp(`
`Sender: TObject;`
`var key: Word;`
`shift: TShiftState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .